| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros
variant.h File Reference

## Classes

class | wxVariant
| The wxVariant class represents a container for any type. More...
class | wxVariantData
| The wxVariantData class is used to implement a new type for wxVariant. More...

## Macros

#define | wxGetVariantCast(var, classname)
| This macro returns a pointer to the data stored in var (wxVariant) cast to the type classname if the data is of this type (the check is done during the run-time) or NULL otherwise. More...